قم بتحديث جوجل كروم في أسرع وقت ممكن!

0

قم بتحديث جوجل كروم في أسرع وقت ممكن! طرحت جوجل يوم الاثنين إصلاحات لثماني مشكلات أمنية في متصفح الويب كروم، بما في ذلك ثغرة أمنية شديدة الخطورة يتم استغلالها بنشاط في هجمات العالم الحقيقي ، مما يمثل أول تصحيح لـ Zero-Day من قبل عملاق الإنترنت في عام 2022.

يتم وصف العيب ، CVE-2022-0609 المتعقب ، بأنه ثغرة أمنية خالية من الاستخدام في مكون الرسوم المتحركة والتي ، إذا تم استغلالها بنجاح ، يمكن أن تؤدي إلى تلف البيانات الصالحة وتنفيذ رمز تعسفي على الأنظمة المتأثرة.

وقالت الشركة في بيان موجز أقرت فيه بالاستغلال النشط للعيب: “جوجل على علم بالتقارير التي تفيد بوجود استغلال ل CVE-2022-0609”. يرجع الفضل في اكتشاف الخلل والإبلاغ عنه إلى آدم ويدمان وكليمنت ليسين من مجموعة تحليل التهديدات في جوجل (TAG).

تمت معالجة أيضًا من قبل جوجل أربعة عيوب أخرى لا تستخدم بعد الاستخدام تؤثر على File Manager و Webstore API و ANGLE و GPU ، وخطأ تجاوز سعة المخزن المؤقت في مجموعات علامات التبويب ، وتجاوز عدد صحيح في Mojo ، ومشكلة في التنفيذ غير المناسب في Gamepad API قم بتحديث جوجل كروم في أسرع وقت ممكن! .

تحميل برنامج ادوبي ريدر Adobe Reader Pdf

ينصح مستخدمو جوجل كروم بشدة بالتحديث إلى أحدث إصدار 98.0.4758.102 لأنظمة Windows و Mac و Linux للتخفيف من أي تهديدات محتملة. تجدر الإشارة إلى أن جوجل قد عالجت 17 عيبًا في Zero-Day في كروم في عام 2021.

اترك رد

لن يتم نشر عنوان بريدك الإلكتروني.